@import url("main.css");

h1 {
  font-size: 24px;
}

@media screen and (max-width: 480px) {
  h1 {
    font-size: 20px;
  }
}

p {
  font-size: 17px;
  line-height: 1.5;
  margin-bottom: 10px;
}

h2 {
  position: relative;
  margin-bottom: 30px;
  margin-top: 40px;
  font-size: 30px;
  color: #000000f1;
  text-align: center;
}

.video-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

p1 {
  color: #fff;
  font-size: 20px;
}
